[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TShortIntHelper.MinValue

Minimum value for a ShortInt

## Declaration

Source position: syshelph.inc line 413

`public const TShortIntHelper.MinValue = - 128;`

## Description

MinValue is the smallest value a ShortInt-typed value can contain.

## See also

TShortIntHelper.MaxValue |  | Maximum value for a ShortInt